# Generated by Django 4.1 on 2022-08-27 10:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("general", "0004_account_restore_key"),
    ]

    operations = [
        migrations.AddField(
            model_name="account",
            name="email_accept_code",
            field=models.UUIDField(default=None, null=True),
        ),
        migrations.AddField(
            model_name="account",
            name="telegram",
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
